ProbCons was downloaded from http://probcons.stanford.edu/probcons_v1_10.tar.gz
The modified files for RNA alignment were downloaded from http://probcons.stanford.edu/probconsRNA.tar.gz

Files: debian/*
Copyright: © 2006-2008 Charles Plessy
           © 2007      David Paleino
Licence: PD
 Please treat this work as if it were in the public domain.

Files: *
Licence: PD
 ProbCons was written by by Chuong Do <chuongdo@cs.stanford.edu> in
 collaboration with Michael Brudno in the research group of Serafim Batzoglou,
 Department of Computer Science, Stanford University.
 .
 PROBCONS has been made  freely  available  as  PUBLIC  DOMAIN software and
 hence is not subject to copyright in the  United States.  This system and/or
 any portion of  the  source  code may be used, modified, or redistributed
 without restrictions.  PROBCONS is distributed WITHOUT WARRANTY, express or
 implied.  The authors accept NO LEGAL LIABILITY OR  RESPONSIBILITY  for loss
 due to reliance on the program.
